@charset "utf-8";

/* CSS Document */
@media (min-width: 320px) {
	html {
		font-size: 42.6667px;
	}
}

@media (min-width: 360px) {
	html {
		font-size: 48px;
	}
}

@media (min-width: 375px) {
	html {
		font-size: 50px;
	}
}

@media (min-width: 384px) {
	html {
		font-size: 51.2px;
	}
}

@media (min-width: 414px) {
	html {
		font-size: 55.2px;
	}
}

@media (min-width: 448px) {
	html {
		font-size: 59.7333px;
	}
}

@media (min-width: 480px) {
	html {
		font-size: 48px;
	}
}

@media (min-width: 512px) {
	html {
		font-size: 68.2667px;
	}
}

@media (min-width: 544px) {
	html {
		font-size: 72.5333px;
	}
}

@media (min-width: 576px) {
	html {
		font-size: 76.8px;
	}
}

@media (min-width: 608px) {
	html {
		font-size: 81.0667px;
	}
}

@media (min-width: 640px) {
	html {
		font-size: 85.3333px;
	}
}
@media (min-width: 750px) {
	html {
		font-size: 100px;
	}
}
/* 格式化样式 */
* {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

a {
	color: #666;
	text-decoration: none;
	background: none;
}

h1,
h2,
h3,
h4,
h5 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ul,
li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

span {
	list-style: none;
}

button {
	background: none;
}

body * {
	box-sizing: border-box;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none !important;
}

input[type="number"] {
	-moz-appearance: textfield;
}

body {
	font-family: "Microsoft YaHei";
	width: 100%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
}
.clear {clear: both;height: 0;}
.clearfix:after{visibility:hidden; display:block; font-size:0; content: " "; clear:both; height:0;}
.clearfix{*zoom:1;}

